> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tokenlab.sh/llms.txt
> Use this file to discover all available pages before exploring further.

# World を取得

> 完了済み World Labs Marble world を取得します

TokenLab で作成された完了済み Marble world を取得します。world は API キーと同じ組織に属している必要があります。

## パスパラメータ

<ParamField path="id" type="string" required>
  World Labs のワールド ID です。
</ParamField>

## レスポンス

<ResponseField name="world_id" type="string">
  World Labs のワールド ID です。
</ResponseField>

<ResponseField name="world_marble_url" type="string">
  World Labs Marble ワールドの URL。
</ResponseField>

<ResponseField name="assets" type="object">
  利用可能な場合は生成済みの World アセットを返します。
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl "https://api.tokenlab.sh/v1/worlds/world_123" \
    -H "Authorization: Bearer sk-your-api-key"
  ```

  ```python Python theme={null}
  import requests

  response = requests.get(
      "https://api.tokenlab.sh/v1/worlds/world_123",
      headers={"Authorization": "Bearer sk-your-api-key"},
  )
  print(response.json()["world_id"])
  ```

  ```javascript JavaScript theme={null}
  const response = await fetch('https://api.tokenlab.sh/v1/worlds/world_123', {
    headers: { Authorization: 'Bearer sk-your-api-key' }
  });
  console.log(await response.json());
  ```
</RequestExample>
